Subject: [quicwg/base-drafts] HTTP/3 support for status 101(Switching Protocols) (#2889)

From: Lucas Pardue <[email-masked]>
Date: Thu, 11 Jul 2019 07:20:45 -0700

HTTP/3 makes no explicit comment about this. HTTP/2 prohibits it. So I think that we might want to add equivalent text. https://tools.ietf.org/html/rfc7540#section-8.1.1

> HTTP/2 removes support for the 101 (Switching Protocols)
   informational status code ([RFC7231], Section 6.2.2).

   The semantics of 101 (Switching Protocols) aren't applicable to a
   multiplexed protocol.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/2889